#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-K6MJPHzKCBNPMW1RpP2Tv
key:                  yesod-test-1.6.12-K6MJPHzKCBNPMW1RpP2Tv
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  22672c0d6f11d50991fadeff52c5f083
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-K6MJPHzKCBNPMW1RpP2Tv
depends:
    HUnit-1.6.2.0-7NTHh2wpGOH5FzEaccmM0G
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw
    attoparsec-0.14.1-ANDnhONsuNz9itknOOpUk5 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-A7ToP6bilsv6vFr5IXyUxm bytestring-0.10.12.1
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p
    conduit-1.3.4.1-8jlGLhbigpS5Mr1cOcRciU containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hspec-core-2.8.2-8jnmUqkZpD6DUtgJfh8fi2
    html-conduit-1.3.2.1-150NWT4Jh9NGjoGf1xj19m
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-3.1.2.2-236WuLz0KSJItCDFTCG0dO
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-GMtJihE60kKAQmQoSnr61V
    wai-extra-3.1.6-GnuIELqG4K3Ffbp5FoECRT
    xml-conduit-1.9.1.1-9DykBsmy1EU9l4Y9XqHurw
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB
    yesod-core-1.6.20.1-6dwus8JR4W49IbMakn8V9e

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

